a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#id4featurestext p,
#id3featurestext p,
#id0featurestext p,
#id1featurestext p,
#workpackheadertext p,
#betaexporttext p,
#questionscommentstext p,
#mailingaddressheadertext p,
#commfontsheadertext p,
#silverfontsheadertext p,
#bibloitext p,
#id5techsupportfaqtext p,
#bibloinetheadertext p,
#softwaresupporttext p,
#id6featurestext p  {
   margin: 0px;
   color: #263C90;
   letter-spacing: -1px;
   line-height: 15px;
   font-weight: bold;
   font-family: "Trebuchet MS", sans-serif;
   text-align: center;
}

#id7storebutton a,
#id4storebutton a,
#id5storebutton a,
#id2storebutton a,
#id3storebutton a,
#id1storebutton a,
#id8storebutton a,
#id9storebutton a,
#storebuttoncopy a,
#id11storebutton a,
#id10storebutton a,
#pcdownloadbutton a,
#macdownloadbutton a,
#id6storebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 25px;
   width: 92px;
   background-position: 0% 0px;
   font-size: 25px;
   line-height: 25px;
}

#id1pricetext p,
#pricetextcopy p,
#id2pricetext p,
#id4pricetext p,
#id8pricetext p,
#id5pricetext p,
#id9pricetext p,
#id6pricetext p,
#id10pricetext p,
#id7pricetext p,
#bibloinettext p,
#id11pricetext p,
#id0pricetext p  {
   font: 12px/15px Arial, Helvetica, sans-serif;
   margin: 0px;
   text-align: right;
}

#silverfontsdescriptiontext p,
#bibloinetdescriptiontextscroll p,
#commfontsdescriptiontext p,
#bibloidescriptiontext p,
#id1workpackdescriptiontext p,
#betaexportdescriptiontext p,
#commfontssitedescriptiontext p  {
   font: 14px/18px "Trebuchet MS", sans-serif;
   margin: 0px;
   text-align: left;
}

#id2silverhumana2listtextscroll p a,
#workpackfeatureslisttextscroll p a,
#bibloinetdescriptiontextscroll p a,
#id0silverhumana2listtextscroll p a,
#bibloifeaturestextscroll p a,
#faq4text p a  {
   border: 0px none #000000;
   text-decoration: none;
}

#email,
#pid11news,
#pid10silverfonts,
#pid7workpack,
#pid12contact,
#pid5bibloinet,
#pid4bibloi,
#pid2aboutus,
#pid6beta,
#pid3products,
#commfontssite,
#pid1home,
#pid8commfonts  {
   margin: 0px auto 0px auto;
   width: 1024px;
   position: relative;
}

#id0silverhumana2listtextscroll p,
#workpackfeatureslisttextscroll p,
#betafeatureslisttext p,
#id2silverhumana2listtextscroll p,
#silverfontsfeaturestext p  {
   font: 14px/15px "Trebuchet MS", sans-serif;
   margin: 0px;
   padding-left: 36px;
   text-align: left;
}

#contactusform fieldset div,
#emailform fieldset legend,
#supportform fieldset div,
#contactusform fieldset legend,
#emailform fieldset div  {
   font: 12px/24px Arial, Helvetica, sans-serif;
   color: #323232;
}

#pricedisclaimertext p,
#id2windowsostext p,
#id3windowsostext p,
#id0windowsostext p,
#id1windowsostext p,
#id4windowsostext p  {
   font: 11px/13px "Trebuchet MS", sans-serif;
   margin: 0px;
   text-align: left;
   letter-spacing: -1px;
}

#id3newsbutton a:hover,
#productsbutton a:hover,
#contactbutton a:hover,
#id0homebutton a:hover,
#aboutusbutton a:hover  {
   background-position: -133px 0%;
}

#ccontentgrow p,
#bcontentgrow p,
#dcontentgrow p,
#id2contentgrow p,
#id1contentgrow p,
#id0contentgrow p  {
   font: 14px/17px Arial, Helvetica, sans-serif;
   margin: 0px;
   text-align: left;
   color: #FFFFFF;
}

#id11storebutton,
#id9storebutton,
#id8storebutton,
#id7storebutton,
#id10storebutton,
#id6storebutton  {
   visibility: visible;
   position: absolute;
   top: 362px;
   z-index: 5;
   width: 92px;
   height: 25px;
}

#id1storebutton,
#storebuttoncopy,
#id5storebutton,
#id4storebutton,
#id3storebutton,
#id2storebutton  {
   visibility: visible;
   position: absolute;
   left: 519px;
   z-index: 4;
   width: 92px;
   height: 25px;
}

#emailform fieldset div label,
#supportform fieldset div label,
#contactusform fieldset div label  {
   margin-right: 1em;
   display: block;
   text-align: right;
   float: left;
}

#dcontentgrow,
#id2contentgrow,
#id1contentgrow,
#id0contentgrow,
#ccontentgrow,
#bcontentgrow  {
   padding: 0px 94px 0px 93px;
   background: url(sg_bibloi_media/interiorgrowtile.gif) repeat-y center top;
   visibility: visible;
   margin: 0px;
   position: relative;
}

#bcontentgrow *:first-child,
#id1contentgrow *:first-child,
#id0contentgrow *:first-child  {
   padding-top: 0px;
   margin-top: 0px;
}

#aboutusbutton a,
#id0homebutton a,
#id3newsbutton a,
#contactbutton a,
#productsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 40px;
   width: 133px;
   background-position: 0% 0px;
   font-size: 40px;
   line-height: 40px;
}

#id1leftrrect,
#id3leftrrect,
#id2leftrrect,
#id5leftrrect,
#id4leftrrect,
#id6leftrrect  {
   visibility: visible;
   position: absolute;
   top: 140px;
   z-index: 4;
   width: 132px;
   height: 266px;
   background-repeat: no-repeat;
}

#id1electronicdeliverytext p,
#id3electronicdeliverytext p,
#id2electronicdeliverytext p  {
   font: 12px/14px Arial, Helvetica, sans-serif;
   margin: 0px;
   color: #FF2300;
   text-align: center;
}

#id4featurestext,
#id6featurestext,
#id0featurestext,
#id1featurestext,
#id3featurestext  {
   visibility: visible;
   position: absolute;
   left: 454px;
   z-index: 5;
   width: 118px;
}

#betaexportdescriptiontext,
#commfontssitedescriptiontext,
#silverfontsdescriptiontext  {
   visibility: visible;
   position: absolute;
   left: 365px;
   top: 186px;
   z-index: 4;
}

#id1contentgrow *:last-child,
#id0contentgrow *:last-child,
#bcontentgrow *:last-child  {
   margin-bottom: 0px;
}

#id3electronicdeliverytext,
#id1electronicdeliverytext,
#id2electronicdeliverytext  {
   visibility: visible;
   position: absolute;
   left: 805px;
   z-index: 5;
   width: 141px;
}

#comingsoontext p,
#thankyoutext p,
#newslettertext p,
#topsellingproductstext p  {
   font: 24px/15px "Trebuchet MS", sans-serif;
   margin: 0px;
   letter-spacing: -1px;
   text-align: left;
}

#id3newsbutton,
#aboutusbutton,
#id0homebutton,
#contactbutton,
#productsbutton  {
   visibility: visible;
   position: absolute;
   top: 88px;
   z-index: 5;
   width: 133px;
   height: 40px;
}

#bibloidescriptiontext,
#id1workpackdescriptiontext,
#commfontsdescriptiontext  {
   visibility: visible;
   position: absolute;
   left: 366px;
   top: 186px;
   z-index: 4;
}

#pricedisclaimertext,
#id2windowsostext,
#id0windowsostext,
#id1windowsostext  {
   visibility: visible;
   position: absolute;
   left: 68px;
   z-index: 4;
   width: 249px;
}

#footermenumenu li a:hover,
#id0silverhumana2listtextscroll p a:hover  {
   text-decoration: underline;
}

#faq4text p,
#faq2text p,
#faq1text p,
#rightclickinfotext p  {
   font: 14px/17px "Trebuchet MS", sans-serif;
   margin: 0px;
   padding-bottom: 12px;
   text-align: left;
}

#rightrrect,
#id0leftrrect,
#midleftrrect,
#midrightrrect  {
   background: url(sg_home_media/rightrrect.gif) no-repeat;
   visibility: visible;
   position: absolute;
   top: 480px;
   z-index: 4;
   width: 190px;
   height: 131px;
}

#id0commfontsbutton a:hover,
#id1commfontsbutton a:hover  {
   background-position: -150px 0%;
}

#id0workpackbutton a:hover,
#id1workpackbutton a:hover  {
   background-position: -131px 0%;
}

#id1bibloibutton a:hover,
#id0bibloibutton a:hover  {
   background-position: -100px 0%;
}

#id2windowslogo,
#id1windowslogo,
#id0windowslogo  {
   visibility: visible;
   position: absolute;
   left: 108px;
   width: 19px;
   height: 16px;
   background-repeat: no-repeat;
}

#id2silverfontsbutton a,
#id0silverfontsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 147px;
   width: 96px;
   background-position: 0% 0px;
   font-size: 147px;
   line-height: 147px;
}

#id1betabutton a:hover,
#id0betabutton a:hover  {
   background-position: -101px 0%;
}

#id2silverfontsbutton,
#id0silverfontsbutton  {
   visibility: visible;
   position: absolute;
   left: 834px;
   top: 181px;
   width: 96px;
   height: 147px;
}

#id5commfontsbutton a,
#id3commfontsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 153px;
   width: 96px;
   background-position: 0% 0px;
   font-size: 153px;
   line-height: 153px;
}

#id1commfontsbutton a,
#id0commfontsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 121px;
   width: 150px;
   background-position: 0% 0px;
   font-size: 121px;
   line-height: 121px;
}

#id8pricetext,
#id9pricetext,
#id7pricetext  {
   visibility: visible;
   position: absolute;
   top: 339px;
   z-index: 5;
   width: 84px;
}

#id2workpackbutton a,
#id4workpackbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 154px;
   width: 96px;
   background-position: 0% 0px;
   font-size: 154px;
   line-height: 154px;
}

#id0workpackbutton a,
#id1workpackbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 125px;
   width: 131px;
   background-position: 0% 0px;
   font-size: 125px;
   line-height: 125px;
}

#id5commfontsbutton,
#id3commfontsbutton  {
   visibility: visible;
   position: absolute;
   left: 688px;
   top: 174px;
   width: 96px;
   height: 153px;
}

#id0storebutton a,
#id2commfontsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 28px;
   background-position: 0% 0px;
   font-size: 28px;
   line-height: 28px;
}

#id1commfontsbutton,
#id0commfontsbutton  {
   visibility: visible;
   position: absolute;
   left: 761px;
   top: 475px;
   width: 150px;
   height: 121px;
}

#id0workpackbutton,
#id1workpackbutton  {
   visibility: visible;
   position: absolute;
   left: 340px;
   top: 474px;
   width: 131px;
   height: 125px;
}

#id2bibloibutton a,
#id3bibloibutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 159px;
   width: 100px;
   background-position: 0% 0px;
   font-size: 159px;
   line-height: 159px;
}

#id0bibloibutton a,
#id1bibloibutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 118px;
   width: 100px;
   background-position: 0% 0px;
   font-size: 118px;
   line-height: 118px;
}

#id4workpackbutton,
#id2workpackbutton  {
   visibility: visible;
   position: absolute;
   left: 540px;
   top: 174px;
   width: 96px;
   height: 154px;
}

#macdownloadbutton,
#pcdownloadbutton  {
   visibility: visible;
   position: absolute;
   top: 343px;
   z-index: 4;
   width: 96px;
   height: 25px;
}

#thetextsyouneedatapriceyoucanafford  {
   background: url(sg_bibloi_media/id0thetextsyouneedatapricey.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 593px;
   top: 71px;
   z-index: 5;
   width: 328px;
   height: 15px;
}

#id3windowsostext,
#id4windowsostext  {
   visibility: visible;
   position: absolute;
   left: 68px;
   top: 379px;
   width: 249px;
}

#newscontenttext p,
#leadlinetext p  {
   margin: 0px;
   color: #242424;
   line-height: 16px;
   font-size: 12px;
   text-align: left;
}

#id2bibloibutton,
#id3bibloibutton  {
   visibility: visible;
   position: absolute;
   left: 98px;
   top: 181px;
   width: 100px;
   height: 159px;
}

#id4betabutton a,
#id2betabutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 149px;
   width: 101px;
   background-position: 0% 0px;
   font-size: 149px;
   line-height: 149px;
}

#id2tvicon,
#id1tvicon,
#id3tvicon  {
   background: url(sg_bibloi_media/id3tvicon.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 882px;
   z-index: 4;
   width: 78px;
   height: 83px;
}

#id0bibloibutton,
#id1bibloibutton  {
   visibility: visible;
   position: absolute;
   left: 139px;
   top: 479px;
   width: 100px;
   height: 118px;
}

#id1betabutton a,
#id0betabutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 126px;
   width: 101px;
   background-position: 0% 0px;
   font-size: 126px;
   line-height: 126px;
}

#workpackfeatureslisttextscroll p  {
   padding-right: 25px;
   padding-bottom: 5px;
}

#bibloinetdescriptiontextscroll p  {
   text-indent: 18px;
}

#contactusform fieldset div label  {
   width: -36px;
}

#emailform fieldset *:last-child  {
   padding-bottom: 0;
}

#supportform fieldset div label  {
   width: 60px;
}

#commfontssitedescriptiontext p  {
   text-indent: 14px;
}

#id0silverhumana2listtextscroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 134px;
   top: 531px;
   z-index: 4;
   width: 772px;
   height: 274px;
}

#id0betabutton,
#id1betabutton  {
   visibility: visible;
   position: absolute;
   left: 569px;
   top: 473px;
   width: 101px;
   height: 126px;
}

#id2betabutton,
#id4betabutton  {
   visibility: visible;
   position: absolute;
   left: 391px;
   top: 180px;
   width: 101px;
   height: 149px;
}

#commfontssitedescriptiontext  {
   width: 548px;
}

#silverfontsdescriptiontext p  {
   text-indent: 14px;
}

#emailform fieldset div label  {
   width: 46px;
}

#id1workpackdescriptiontext p  {
   text-indent: 14px;
}

#id2pricetext,
#id4pricetext  {
   visibility: visible;
   position: absolute;
   left: 215px;
   top: 408px;
   z-index: 4;
   width: 84px;
}

#id5pricetext,
#id6pricetext  {
   visibility: visible;
   position: absolute;
   left: 215px;
   top: 353px;
   z-index: 5;
   width: 84px;
}

#supportform fieldset legend  {
   font: 12px/24px Arial, Helvetica, sans-serif;
}

#betaexportdescriptiontext p  {
   text-indent: 14px;
}

#contactusform fieldset div  {
   clear: both;
}

#id0bibloinetbutton a:hover  {
   font-weight: bold;
}

#silverfontsdescriptiontext  {
   width: 493px;
}

#id1workpackdescriptiontext  {
   width: 534px;
}

#commfontsdescriptiontext p  {
   text-indent: 14px;
}

#bibloifeaturestextscroll p  {
   font: 14px/15px "Trebuchet MS", sans-serif;
   margin: 0px;
   padding-right: 25px;
   text-align: left;
}

#mailingaddressheadertext p  {
   font-size: 24px;
   text-decoration: underline;
}

#silverfontsfeaturestext p  {
   padding-bottom: 5px;
}

#betaexportdescriptiontext  {
   width: 534px;
}

#id2electronicdeliverytext  {
   top: 338px;
}

#id3electronicdeliverytext  {
   top: 338px;
}

#id1electronicdeliverytext  {
   top: 387px;
}

#commfontsdescriptiontext  {
   width: 523px;
}

#topsellingproductstext p  {
   color: #263C90;
}

#supportform fieldset div  {
   clear: both;
   color: #000000;
}

#questionscommentstext p  {
   text-align: left;
   font-size: 24px;
}

#id5techsupportfaqtext p  {
   font-size: 28px;
}

#silverfontsheadertext p  {
   font-size: 36px;
   line-height: 26px;
}

#id0silverfontsbutton a  {
   background-image: url(sg_products_media/id0silverfontsbutton.gif);
}

#id2silverfontsbutton a  {
   background-image: url(sg_products_media/id2silverfontsbutton.gif);
}

#emailform fieldset div  {
   clear: both;
}

#topsellingproductstext  {
   visibility: visible;
   position: absolute;
   left: 95px;
   top: 440px;
   z-index: 5;
   width: 223px;
}

#betafeatureslisttext p  {
   padding-bottom: 5px;
}

#bibloinetheadertext p  {
   font-size: 36px;
}

#bibloidescriptiontext  {
   width: 506px;
}

#softwaresupporttext p  {
   font-size: 24px;
   text-decoration: underline;
}

#commfontsheadertext p  {
   font-size: 34px;
   line-height: 28px;
}

#id2homebutton a:hover  {
   background-position: -95px 0%;
}

#id3homebutton a:hover  {
   background-position: -759px 0%;
}

#workpackheadertext p  {
   font-size: 34px;
   line-height: 30px;
}

#id2silverfontsbutton  {
   z-index: 6;
}

#id0commfontsbutton a  {
   background-image: url(sg_home_media/id0commfontsbutton.gif);
}

#id1commfontsbutton a  {
   background-image: url(sg_home_media/id1commfontsbutton.gif);
}

#id0bibloinetbutton a  {
   border: 0px none #000000;
   font-weight: Normal;
   display: block;
   width: 100%;
   text-decoration: underline;
   color: #263990;
}

#id2commfontsbutton a  {
   width: 100px;
   background-image: url(sg_commfontssite_media/id2commfontsbutton.gif);
}

#rightclickinfotext p  {
   padding-bottom: 0px;
}

#id5commfontsbutton a  {
   background-image: url(sg_products_media/id5commfontsbutton.gif);
}

#id3commfontsbutton a  {
   background-image: url(sg_products_media/id3commfontsbutton.gif);
}

#id0silverfontsbutton  {
   z-index: 5;
}

#pricedisclaimertext  {
   top: 376px;
}

#id1workpackbutton a  {
   background-image: url(sg_home_media/id1workpackbutton.gif);
}

#id0workpackbutton a  {
   background-image: url(sg_home_media/id0workpackbutton.gif);
}

#commfontsheadertext  {
   visibility: visible;
   position: absolute;
   left: 98px;
   top: 163px;
   z-index: 4;
   width: 196px;
}

#id4workpackbutton a  {
   background-image: url(sg_products_media/id4workpackbutton.gif);
}

#macdownloadbutton a  {
   width: 96px;
   background-image: url(sg_silverfonts_media/macdownloadbutton.gif);
}

#footermenumenu li a  {
   border: 0px none #000000;
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #7A86AE;
   height: 100%;
}

#id2workpackbutton a  {
   background-image: url(sg_products_media/id2workpackbutton.gif);
}

#id0bibloinetbutton  {
   font: 12px/17px Arial, Helvetica, sans-serif;
   text-align: left;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   left: 97px;
   top: 783px;
   z-index: 4;
   width: 181px;
   height: 17px;
}

#id3commfontsbutton  {
   z-index: 5;
}

#software2009text p  {
   font: 12px/14px Arial, Helvetica, sans-serif;
   margin: 0px;
   color: #717171;
   text-align: left;
}

#id1commfontsbutton  {
   z-index: 6;
}

#id0commfontsbutton  {
   z-index: 5;
}

#id5commfontsbutton  {
   z-index: 6;
}

#pcdownloadbutton a  {
   width: 96px;
   background-image: url(sg_silverfonts_media/pcdownloadbutton.gif);
}

#emailform fieldset  {
   border: none;
}

#id0featurestext p  {
   font-size: 28px;
}

#id10storebutton a  {
   background-image: url(sg_products_media/id11storebutton.gif);
}

#id6featurestext p  {
   font-size: 28px;
}

#id3bibloibutton a  {
   background-image: url(sg_products_media/id3bibloibutton.gif);
}

#macdownloadbutton  {
   left: 575px;
}

#newscontenttext p  {
   font-family: Arial, Helvetica, sans-serif;
}

#id11storebutton a  {
   background-image: url(sg_products_media/id11storebutton.gif);
}

#storebuttoncopy a  {
   background-image: url(sg_bibloi_media/id5storebutton.gif);
}

#id0workpackbutton  {
   z-index: 5;
}

#id2bibloibutton a  {
   background-image: url(sg_products_media/id2bibloibutton.gif);
}

#id4featurestext p  {
   font-size: 28px;
}

#id0bibloibutton a  {
   background-image: url(sg_home_media/id0bibloibutton.gif);
}

#id2workpackbutton  {
   z-index: 5;
}

#id3featurestext p  {
   font-size: 28px;
}

#id4workpackbutton  {
   z-index: 6;
}

#footermenumenu li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#id1bibloibutton a  {
   background-image: url(sg_home_media/id1bibloibutton.gif);
}

#id1featurestext p  {
   font-size: 28px;
}

#id1workpackbutton  {
   z-index: 6;
}

#id4windowsostext  {
   z-index: 5;
}

#id8storebutton a  {
   background-image: url(sg_products_media/id11storebutton.gif);
}

#id5storebutton a  {
   background-image: url(sg_bibloi_media/id5storebutton.gif);
}

#id4storebutton a  {
   background-image: url(sg_bibloi_media/id5storebutton.gif);
}

#id9storebutton a  {
   background-image: url(sg_products_media/id11storebutton.gif);
}

#id2storebutton a  {
   background-image: url(sg_bibloi_media/id5storebutton.gif);
}

#id1windowsostext  {
   top: 434px;
}

#newslettertext p  {
   color: #3B4033;
}

#id2windowsostext  {
   top: 434px;
}

#id0windowsostext  {
   top: 391px;
}

#id3windowsostext  {
   z-index: 4;
}

#software2009text  {
   visibility: visible;
   position: absolute;
   left: 98px;
   top: 12px;
   z-index: 5;
   width: 73px;
}

#id0storebutton a  {
   width: 84px;
   background-image: url(sg_silverfonts_media/id0storebutton.gif);
}

#id3storebutton a  {
   background-image: url(sg_bibloi_media/id5storebutton.gif);
}

#comingsoontext p  {
   color: #3B4033;
}

#id1storebutton a  {
   background-image: url(sg_bibloi_media/id5storebutton.gif);
}

#pid10silverfonts  {
   height: 673px;
}

#betaexporttext p  {
   font-size: 36px;
}

#productsbutton a  {
   background-image: url(sg_bibloi_media/productsbutton.gif);
}

#graymiddleshadow  {
   background: url(sg_bibloi_media/graymiddleshadow.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 46px;
   top: 410px;
   z-index: 4;
   width: 932px;
   height: 59px;
}

#id6storebutton a  {
   background-image: url(sg_products_media/id11storebutton.gif);
}

#pcdownloadbutton  {
   left: 461px;
}

#id7storebutton a  {
   background-image: url(sg_products_media/id11storebutton.gif);
}

#id4betabutton a  {
   background-image: url(sg_products_media/id4betabutton.gif);
}

#id10storebutton  {
   left: 246px;
}

#id3featurestext  {
   top: 482px;
}

#id11pricetext p  {
   color: #B4B3B1;
}

#id4featurestext  {
   top: 435px;
}

#storebuttoncopy  {
   top: 342px;
}

#id1featurestext  {
   top: 482px;
}

#id11storebutton  {
   left: 100px;
}

#contactbutton a  {
   background-image: url(sg_bibloi_media/contactbutton.gif);
}

#id10pricetext p  {
   color: #B4B3B1;
}

#id2bibloibutton  {
   z-index: 5;
}

#id1betabutton a  {
   background-image: url(sg_home_media/id1betabutton.gif);
}

#id1bibloibutton  {
   z-index: 6;
}

#aboutusbutton a  {
   background-image: url(sg_bibloi_media/aboutusbutton.gif);
}

#id3homebutton a  {
   background: url(sg_bibloi_media/id3homebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 58px;
   width: 759px;
   font-size: 58px;
   line-height: 58px;
}

#id0featurestext  {
   top: 435px;
}

#bibloinettext p  {
   color: #B4B3B1;
}

#id6featurestext  {
   top: 435px;
}

#newscontenttext  {
   visibility: visible;
   position: absolute;
   left: 99px;
   top: 698px;
   z-index: 5;
   width: 415px;
}

#id0bibloibutton  {
   z-index: 5;
}

#id2homebutton a  {
   background: url(sg_bibloi_media/id2homebutton.gif) no-repeat 0% 0px;
   display: block;
   width: 95px;
   height: 67px;
}

#id2betabutton a  {
   background-image: url(sg_products_media/id2betabutton.gif);
}

#id3newsbutton a  {
   background-image: url(sg_bibloi_media/id3newsbutton.gif);
}

#id3bibloibutton  {
   z-index: 6;
}

#id0betabutton a  {
   background-image: url(sg_home_media/id0betabutton.gif);
}

#id0homebutton a  {
   background-image: url(sg_bibloi_media/id0homebutton.gif);
}

#id3storebutton  {
   top: 407px;
}

#id2storebutton  {
   top: 407px;
}

#id1windowslogo  {
   top: 412px;
}

#comingsoontext  {
   visibility: visible;
   position: absolute;
   left: 95px;
   top: 647px;
   z-index: 4;
   width: 146px;
}

#newslettertext  {
   visibility: visible;
   position: absolute;
   left: 650px;
   top: 647px;
   z-index: 4;
   width: 184px;
}

#productsbutton  {
   left: 436px;
}

#id4storebutton  {
   top: 342px;
}

#id8pricetext p  {
   color: #B4B3B1;
}

#id5storebutton  {
   top: 342px;
}

#leadlinetext p  {
   font-family: "Arial Black", sans-serif;
}

#id9pricetext p  {
   color: #B4B3B1;
}

#id7storebutton  {
   left: 687px;
}

#id9storebutton  {
   left: 394px;
}

#id6storebutton  {
   left: 834px;
}

#id7pricetext p  {
   color: #B4B3B1;
}

#id0windowslogo  {
   background-image: url(sg_workpack_media/id2windowslogo.gif);
   z-index: 4;
   top: 369px;
}

#id1storebutton  {
   top: 407px;
}

#thankyoutext p  {
   font-weight: bold;
   color: #B7B7B7;
}

#id2windowslogo  {
   background-image: url(sg_workpack_media/id2windowslogo.gif);
   z-index: 4;
   top: 412px;
}

#id8storebutton  {
   left: 540px;
}

#id1pricetext p  {
   font-size: 14px;
}

#footermenumenu  {
   font: 12px/16px Arial, Helvetica, sans-serif;
   margin: 0px;
   height: 16px;
   padding: 0px;
   list-style: none;
   text-align: left;
   color: #7A86AE;
   position: absolute;
   left: 374px;
   top: 10px;
   z-index: 5;
}

#id3homebutton  {
   visibility: visible;
   position: absolute;
   left: 185px;
   top: 21px;
   z-index: 6;
   width: 759px;
   height: 58px;
}

#id0betabutton  {
   z-index: 5;
}

#id3newsbutton  {
   left: 595px;
}

#id4betabutton  {
   z-index: 6;
}

#id2homebutton  {
   visibility: visible;
   position: absolute;
   left: 72px;
   top: 16px;
   z-index: 5;
   width: 95px;
   height: 67px;
}

#commfontssite  {
   height: 867px;
}

#midrightrrect  {
   left: 525px;
}

#aboutusbutton  {
   left: 276px;
}

#id2betabutton  {
   z-index: 5;
}

#pid8commfonts  {
   height: 867px;
}

#pid5bibloinet  {
   height: 779px;
}

#id0homebutton  {
   left: 117px;
}

#id1betabutton  {
   z-index: 6;
}

#contactbutton  {
   left: 754px;
}

#id0leftrrect  {
   left: 91px;
}

#id7pricetext  {
   left: 841px;
}

#id0blackline  {
   background: url(sg_bibloi_media/id0blackline.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 46px;
   top: 409px;
   z-index: 5;
   width: 932px;
   height: 2px;
}

#id1leftrrect  {
   background-image: url(sg_products_media/id1leftrrect.gif);
   left: 813px;
}

#id6leftrrect  {
   background-image: url(sg_products_media/id6leftrrect.gif);
   left: 80px;
}

#id8pricetext  {
   left: 695px;
}

#leadlinetext  {
   visibility: visible;
   position: absolute;
   left: 100px;
   top: 681px;
   z-index: 5;
   width: 336px;
}

#pid12contact  {
   height: 783px;
}

#id5leftrrect  {
   background-image: url(sg_products_media/id5leftrrect.gif);
   left: 226px;
}

#pid3products  {
   height: 673px;
}

#id4leftrrect  {
   background-image: url(sg_products_media/id4leftrrect.gif);
   left: 373px;
}

#submittext p  {
   font: 12px/15px "Trebuchet MS", sans-serif;
   margin: 0px;
   color: #3B4033;
   letter-spacing: -1px;
   text-align: center;
}

#midleftrrect  {
   left: 308px;
}

#id3leftrrect  {
   background-image: url(sg_products_media/id3leftrrect.gif);
   left: 520px;
}

#pid7workpack  {
   height: 867px;
}

#bibloitext p  {
   font-size: 36px;
}

#id9pricetext  {
   left: 548px;
}

#id2leftrrect  {
   background-image: url(sg_products_media/id2leftrrect.gif);
   left: 667px;
}

#iphonecopy4  {
   background: url(sg_home_media/iphonecopy4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 328px;
   top: 636px;
   z-index: 4;
   width: 126px;
   height: 165px;
}

#pid2aboutus  {
   height: 868px;
}

#emailform p  {
   margin: 0px;
}

#rightrrect  {
   left: 742px;
}

#submittext  {
   visibility: visible;
   position: absolute;
   left: 680px;
   top: 671px;
   z-index: 4;
   width: 110px;
}

#pid4bibloi  {
   height: 867px;
}

#faq1text p  {
   color: #263990;
}

#id1maclogo  {
   visibility: visible;
   position: absolute;
   left: 128px;
   top: 410px;
   width: 22px;
   height: 20px;
   background-repeat: no-repeat;
}

#faq3text p  {
   font: 14px/17px "Arial Black", sans-serif;
   margin: 0px;
   color: #263990;
   padding-bottom: 12px;
   text-align: left;
}

#id0header  {
   background: url(sg_bibloi_media/id0header.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 1024px;
   height: 136px;
}

#id2tvicon  {
   top: 319px;
}

#id1tvicon  {
   top: 368px;
}

#scootdown  {
   position: relative;
   top: 136px;
}

#pid11news  {
   height: 514px;
}

#emailform  {
   visibility: visible;
   position: absolute;
   left: 571px;
   top: 697px;
   z-index: 4;
   width: 370px;
}

#id3tvicon  {
   top: 319px;
}

#id1footer  {
   background: url(sg_bibloi_media/id1footer.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 0px;
   z-index: 4;
   width: 963px;
   height: 54px;
}

#pid1home  {
   height: 868px;
}

#pid6beta  {
   height: 708px;
}

#footer  {
   position: relative;
   left: 0px;
   width: 100%;
   height: 54px;
   margin-bottom: 95px;
}

#email  {
   height: 445px;
}

.centerac  {
   text-align: center;
}

fieldset *  {
   padding-top: 0;
   padding-bottom: 0;
   margin-left: 0;
   margin-right: 0;
}

html, body  { -webkit-text-size-adjust: none;
   padding: 0px;
   margin: 0px;
   background: #E1E6E6 url(sg_bibloi_media/exteriortile.gif) center top repeat-x;
}

